## editorconfig.org

root = true

charset     = utf-8
end_of_line = lf

trim_trailing_whitespace = true
insert_final_newline     = true

[*.js]
indent_style = space
indent_size  = 2

[*.ts]
indent_style = space
indent_size  = 2

[*.tsx]
indent_style = space
indent_size  = 2